/* line 1, ../sass/nav.scss */
a {
  text-decoration: none !important;
}

/* line 4, ../sass/nav.scss */
a:link {
  color: #FFFFFF !important;
}

/* line 8, ../sass/nav.scss */
a:visited {
  color: #FFFFFF !important;
}

/* line 12, ../sass/nav.scss */
a:hover {
  color: #f5b412 !important;
}

/* line 16, ../sass/nav.scss */
a:active {
  color: #f5b412 !important;
}

/* line 19, ../sass/nav.scss */
.hide-this {
  display: none;
}

/* line 22, ../sass/nav.scss */
.navigation {
  display: none;
  height: 72px;
  position: fixed;
  width: 100%;
  background-color: black;
  color: white !important;
  font-family: 'Lato', sans-serif;
  z-index: 9999;
  color: white !important;
  text-align: center;
}
/* line 33, ../sass/nav.scss */
.navigation .war-ink-logo {
  float: left;
  font-size: 28px;
  font-weight: 900;
  margin-left: 50px;
  margin-right: 29px;
  text-decoration: none;
  border-bottom: none;
  margin-top: 12px;
  z-index: 9999999;
}
/* line 44, ../sass/nav.scss */
.navigation ul {
  font-size: 14px;
}
/* line 46, ../sass/nav.scss */
.navigation ul li {
  margin-top: 14px;
  display: inline-block;
}
/* line 49, ../sass/nav.scss */
.navigation ul li span {
  display: block;
}
/* line 52, ../sass/nav.scss */
.navigation ul li .chapter-title {
  font-size: 18px;
  font-weight: 900;
}
/* line 58, ../sass/nav.scss */
.navigation .change-chapter {
  text-align: left;
  margin-left: 20px;
}
/* line 62, ../sass/nav.scss */
.navigation .sub-nav {
  margin-left: 25px;
  vertical-align: top;
  padding-top: 10px;
  font-weight: bold;
}

/* line 69, ../sass/nav.scss */
.change-chapter {
  cursor: pointer;
}
/* line 71, ../sass/nav.scss */
.change-chapter:hover {
  color: #f5b412;
}

/* line 75, ../sass/nav.scss */
.chapters-nav {
  position: absolute;
  left: 50%;
  margin-left: -310px;
}

/* line 80, ../sass/nav.scss */
.sub-nav-holder {
  position: absolute;
  right: 2%;
}

@media all and (max-width: 1140px) {
  /* line 85, ../sass/nav.scss */
  .war-ink-logo {
    margin-left: 10px !important;
  }
  /* line 87, ../sass/nav.scss */
  .war-ink-logo img {
    width: 160px !important;
    height: 22px !important;
  }

  /* line 92, ../sass/nav.scss */
  ul {
    font-size: 13px !important;
  }
  /* line 94, ../sass/nav.scss */
  ul .chapter-title {
    font-size: 15px !important;
    font-weight: 900 !important;
  }
}
